Subject: [Wish] Magnus Westerlund's No Objection on charter-ietf-wish-00-02: (with COMMENT)

From: Magnus Westerlund via Datatracker <[email-masked]>
Date: Wed, 03 Feb 2021 02:51:46 -0800

Magnus Westerlund has entered the following ballot position for
charter-ietf-wish-00-02: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-wish/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I assume the WG will have to detail the architecture this is expected to work
in a bit more clearly to ensure that they agree what they are talking about and
who are active parties and which are servers for the signalling vs the media
flow direction.